/* link */
a:link, 
a:visited {color:#666; text-decoration:underline;}
a:hover, 
a:active {color:#666; text-decoration:underline;}

a:link.dgray,
a:visited.dgray {color:#666; text-decoration:underline;}
a:hover.dgray,  
a:active.dgray{color:#aea995; text-decoration:underline;}

a:link.Bgray, 
a:visited.Bgray {color:#666; text-decoration:none;}
a:hover.Bgray, 
a:active.Bgray {color:#000; text-decoration:none;}

/*-------------------¹Ù·Î°¡±â-----------------------*/
.go_link{margin:20px 0 0 15px; width:610px;}
.go_link li{display:inline;}

.sch_area{position:relative;}
.sch_area li{display:inline;}

/*contract_main*/
.flag_area {margin:50px 0 30px 0; position:relative; float:left;}
.flag_area ul{height:25px;}
.flag_area li {display:inline; width:100px; float:left;}